<DOCTYPE html5 >
  <html lang="en-US">
      <head>
            <title>exercise1</title>
            <meta charset="utf-8">
      </head>
      
    <body>
            <h1>Cabinet médical du Duchemol</h1>
            <figure>
                    <img src="Untitled 1.jpg" alt="cabinet">
            <figcaption "cabinet">

            </figcaption>
            
            </figure>
        
        <h2>Bienvenue, je suis le Dr Duchemol.</h2>
      
        <p1>Sur cette page vous trouvez des renseignement médical.</p1>

        <h2>Horaires d'ouverture</h2>
        <p2> Le cabinet est overt tous les jours du lundi au Samedi</p2>

        <table border=9>
                <tr>
                    <th>lundi      </th>
                    <td>10h00-12h00</td>
                    <td>14h00-19h00</td>

                </tr>
                <tr>
                        <th>Mardi      </th>
                        <td>08h30-12h00</td>
                        <td>14h00-19h00</td>

                </tr>
                <tr>
                        <th>Mercredi   </th>
                        <td>08h30-12h00</td>
                        <td>14h00-19h00</td>

                </tr>
                <tr>
                        <th>Jeudi      </th>
                        <td>08h30-12h00</td>
                        <td>14h00-19h00</td>

                </tr>
                <tr>
                        <th>Vendredi   </th>
                        <td>08h30-12h00</td>
                        <td>14h00-19h00</td>

                </tr>
                <tr>
                        <th>Samedi     </th>
                        <td>08h00-13h00</td>
                        <td style="text-align:center;">-</td>

                </tr>
                <tr>
                        <th>Dimanche   </th>
                        <td style="text-align:center;">-</td>
                        <td style="text-align:center;">-</td>

                </tr>
            </table>
            <h2>En cas d'urgence</h2>
            <p>Pendant les heures d'ouverture,appelez le numéro du cabinet(01.XX XX XX XX)</br>Si vous pouvez pas me joindre, appelez le 15 (SAMU)</br></br>En dehors des heures d'ouverture.10 répondeur du cabinet vous donnera les coordonnées du médecin de garde</p>
            <h1>Me joindre par internet</h1>  utiliset le formulaire de contact suivant <a href="file:///C:/Users/Youcode/Documents/taha%20html/MAIN%20MENU.html
            ">This is a link</a> 

        </body>
</html>